import request from "@/api/request.js"
export function getUserSig(userId) {
	return request({
		url: '/nurseApplet/consultation/getUserSig/'+userId,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		},
	})
}
export function getRoomId(goodsOrderId) {
	return request({
		url: '/nurseApplet/consultation/getRoomId/'+goodsOrderId,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}